@font-face {
    font-family: 'HeadingNow-73Book';
    src: url('../fonts/HeadingNow-73Book.woff2') format('woff2'),
        url('../fonts/HeadingNow-73Book.woff') format('woff'),
        url('../fonts/HeadingNow-73Book.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeadingNow-74Regular';
    src: url('../fonts/HeadingNow-74Regular.woff2') format('woff2'),
        url('../fonts/HeadingNow-74Regular.woff') format('woff'),
        url('../fonts/HeadingNow-74Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeadingNow-75Medium';
    src: url('../fonts/HeadingNow-75Medium.woff2') format('woff2'),
        url('../fonts/HeadingNow-75Medium.woff') format('woff'),
        url('../fonts/HeadingNow-75Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeadingNow-76Bold';
    src: url('../fonts/HeadingNow-76Bold.woff2') format('woff2'),
        url('../fonts/HeadingNow-76Bold.woff') format('woff'),
        url('../fonts/HeadingNow-76Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/****************Arabic Fonts***************/

@font-face {
    font-family: 'Noto Kufi Arabic Thin';
    src: url('../fonts/arabic/NotoKufiArabic-Thin.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic ExtraLight';
    src: url('../fonts/arabic/NotoKufiArabic-ExtraLight.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Light';
    src: url('../fonts/arabic/NotoKufiArabic-Light.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Regular';
    src: url('../fonts/arabic/NotoKufiArabic-Regular.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Medium';
    src: url('../fonts/arabic/NotoKufiArabic-Medium.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic SemiBold';
    src: url('../fonts/arabic/NotoKufiArabic-SemiBold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Bold';
    src: url('../fonts/arabic/NotoKufiArabic-Bold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic ExtraBold';
    src: url('../fonts/arabic/NotoKufiArabic-ExtraBold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Noto Kufi Arabic Black';
    src: url('../fonts/arabic/NotoKufiArabic-Black.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* Variables Start */

:root {
    --white: #FFFFFF;
    --black: #181818;
    --orange: #E95F36;
    --green: #2CA66F;
    --darkblue: #07052a;
    --lightpink: #EFE9D7;
    --lightblue: #DBEBF0;
    --lightpurple: #E7D9F0;
    --textregular: #70747D;
    --lightgray: #E1E1E5;
    --modelbg: #F5F7FA;

    --orgradient: linear-gradient(50.57deg, #E12B42 4.94%, #FFEA17 92.51%);
    --orangegradient: linear-gradient(-50.57deg, #E12B42 4.94%, #FFEA17 92.51%);
    --bluegradient: linear-gradient(56.16deg, #6633FF 13.45%, #20BD52 98%);
    --bluereverse: linear-gradient(-56.16deg, #6633FF 13.45%, #20BD52 98%);

    --regular: "HeadingNow-74Regular";
    --semiBold: "HeadingNow-75Medium";
    --paragrah: "HeadingNow-73Book";
    --bold: "HeadingNow-76Bold";


    --arThin: "Noto Kufi Arabic Thin";
    --arExtraLight: "Noto Kufi Arabic ExtraLight";
    --arLight: "Noto Kufi Arabic Light";

    --arRegular: "Noto Kufi Arabic Regular";
    --arMedium: "Noto Kufi Arabic Medium";
    --arBold: "Noto Kufi Arabic Bold";

    --arSemiBold: "Noto Kufi Arabic SemiBold";
    --arExtraBold: "Noto Kufi Arabic ExtraBold";
    --arBlack: "Noto Kufi Arabic Black";
}

.text-green {
    color: var(--green);
}


html {
    width: 100%;
}

body {
    font-family: var(--regular);
    font-style: normal;
    font-size: 15px;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--primarytext);
    letter-spacing: .5px;
    margin-top: 0
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
    color: var(--bold);
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;

}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #54ea87
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

p {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 6px
}

/*.container {
    width: 1200px
}
.container-fluid {
    margin-left: -15px;
    margin-right: -15px
}*/
.f-left {
    float: left
}

.f-right {
    float: right
}

.fix {
    overflow: hidden
}

a {
    text-decoration: none;
}

a img {
    -webkit-transition: .3s;
    transition: .3s
}

a img:hover {
    opacity: .9;
    -ms-filter: "alpha(opacity=90)";
}

a,
.btn {
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none
}

a:focus,
a:hover {
    color: #21273d;
    text-decoration: none
}

a,
button {
    outline: medium;
    color: var(--white)
}

h1 {
    font-size: 35px;
    font-weight: 500
}

h2 {
    font-size: 30px;
    font-weight: 600
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 15px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 11px
}

label {
    color: #858585;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400
}

*::-moz-selection {
    background: var(--orange);
    color: #fff;
    text-shadow: none
}

*::-moz-selection {
    background: var(--orange) none repeat scroll 0 0;
    color: #fff;
    text-shadow: none
}

::selection {
    background: var(--orange);
    color: #fff;
    text-shadow: none
}

*::-moz-placeholder {
    font-size: 14px
}

*::-webkit-input-placeholder {
    color: #fff;
    font-size: 14px
}

*:-ms-input-placeholder {
    color: #fff;
    font-size: 14px
}

*::placeholder {
    color: #fff;
    font-size: 14px
}

.text-center {
    text-align: center
}

.container-fluid:not(header.container-fluid) {
    max-width: 100%;
    overflow: hidden;
}

.kl-content-wrapper-1 {
    overflow: visible !important;
}

.main-wrapper {
    /*display: flex;
    flex-grow: 1;*/
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.header-area {
    position: fixed;
    width: 100%;
    z-index: 105;
    height: 64px;
}

.header-area>.container-fluid>.row {
    flex-grow: 1;
}

.right-menu .navbar-toggler {
    display: none;
}

.navbar-light .navbar-toggler {
    color: var(--darkblue);
    border-color: var(--darkblue) !important;
}


.d-flex {
    display: flex;
}

.Select-btn {
    font-family: var(--regular);
    color: var(--white);
    border: transparent;
    padding: 6px 12px;
    border-radius: 8px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    align-items: center;
    display: flex;
    gap: 8px;
}

.work-btn {
    border: 1px solid var(--bluegradient);
    background: var(--bluegradient);
    color: var(--white);
}

.model-heading {
    font-size: 30px;
    font-family: var(--semiBold);
    color: var(--darkblue);
}

.form-group {
    font-size: 16px;
    font-family: var(--regular);
    color: var(--darkblue);
    margin: 10px 0;
}

.lang-btn {
    border: 1px solid var(--green);
    background: var(--green);
    color: var(--white);
}

.wwu-card {
    padding: 20px;
    background-color: var(--modelbg);
    border-radius: 10px;
    margin-bottom: 20px;
}

.buttons {
    display: flex;
    gap: 8px;

}

.btn-close {
    width: 2em;
    height: 2em;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1.3em auto no-repeat;
}


header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: #ffffff;
}

.header-content {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
    justify-content: space-between;
}

.header-logo img {
    max-width: 140px;
    height: auto;
}

.navbar-toggler {
    display: none;
}

.logo {
    font-size: 25px;
    line-height: 64px;
    display: flex;
    width: auto;
    max-width: auto;
    align-items: center;
    height: 100%;
}

header nav.navbar {
    display: flex;
    padding: 0 1rem;
}

header nav.navbar ul {
    display: flex;
    gap: 30px;
}

header nav.navbar ul li {
    position: relative;
}

header nav.navbar ul li a {
    padding: 0 18px;
    color: var(--darkblue);
    display: inline-block;
    font-size: 14px;
    font-family: var(--regular);
}

header nav.navbar ul li a:focus {
    color: var(--darkblue);
}

header nav.navbar ul li a:hover:not(.active) {
    color: var(--white) !important;
    font-family: var(--regular);
    background: var(--bluegradient);
}

header nav.navbar ul li.active a {
    color: var(--white) !important;
    font-family: var(--semiBold);
    background: var(--bluegradient);
}

header nav.navbar ul li a.nav-link {
    padding: 6px 19px;
    border-radius: 8px;
}

header nav.navbar ul li.item-work {
    display: none;
}

.flag-icon-squared {
    width: 24px;
    height: 24px;
    min-width: 24px;
    background-size: cover;
    background-position: center;
    display: inline-block;
    border-radius: 50%;
}

.navbar-toggler {
    padding: 0.38rem 0.55rem;
    border: 1px solid var(--yellow);
    border-radius: 4px;
    background-color: var(--yellow);
}

.navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
}

.banner-area {
    height: 100vh;
    min-height: 650px;
    max-height: 750px;
    /* position: relative; */
    /* background-image: url(../images/banner-bg2.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top 90px right -1530px; */
}

.header-container>.row {
    height: 100%;
}

.header-section-content-wrapper {
    position: relative;
    padding-top: 90px;
    /* display: flex;
    height: 100%;
    align-items: center; */
    /* background-image: url(../images/banner-bg2.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top 90px right -1530px; */
}

.header-section-content {
    display: flex;
    /* align-items: center;
    flex-wrap: wrap; */
    position: relative;
    padding-bottom: 35px;
    padding-top: 90px;
    z-index: 900;
}


.header-section-content>* {
    width: 100%;
}

header.sticky {
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}


.navbar-collapse.collapse.show {
    display: block !important;
}

.h-s-c-large-heading {
    font-size: 32px;
    color: var(--darkblue);
    text-transform: uppercase;
    font-family: var(--semiBold);
    line-height: 45px;
}

.h-s-c-small-heading {
    font-size: 36px;
    color: var(--orange);
    font-family: var(--semiBold);
    position: relative;
}

.primary-separator {
    display: flex;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.primary-separator-line {
    font-size: 24px;
    color: var(--darkblue);
}

.h-s-c-txt {
    font-size: 16px;
    color: var(--darkblue);
    font-family: var(--paragrah);
    max-width: 350px;
    margin: 20px 0;
}

.heading-now {
    font-size: 16px;
    color: var(--white);
    font-family: var(--regular);
    background-color: var(--orange);
}

.h-s-c-download-btn {
    display: flex;
    gap: 10px;
    margin-top: 15px;

}

.h-s-c-download-btn-header {
    animation: downloadBtn 4s forwards ease-in-out;
    transform: translateY(0px);
}

.h-s-c-download-btn a img {
    width: 140px;
}

.banner-content {
    z-index: 990;
}

.elements {
    position: absolute;
}

.elements img {
    max-width: 100%;
    height: auto;
}

.element-1 {
    top: 0px;
    left: 0px;
    width: 30%;
}

.element-2 {
    top: 410px;
    left: 0px;
    width: 120px;
}

.element-4 {
    top: 200px;
    right: 0px;
    width: 35%;
}

.element-7 {
    top: -80px;
    right: 355px;
    width: 35%;
    z-index: -10;
}

.header-container {
    height: 100%;
}

#features-list {
    position: relative;
}

.delivery-category {
    text-align: inherit;
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 22px
}

.fast-food {
    background-color: var(--lightpink);
}

.vagetable {
    background-color: var(--lightblue);
    padding-left: 20px;
}

.vagetable img {
    position: relative;
    bottom: 7px;
}

.package-delivery {
    background-color: var(--lightpurple);

}

.store {
    padding-right: 40px;
}

.package-delivery img {
    position: relative;
    bottom: 11px;
    left: 10px;
}

.package-delivery div {
    text-align: center;
}

.fast-food img {
    position: relative;
    bottom: 25px;
}

.delivery-box {
    position: relative;
    width: 300px;
    height: 100px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    background-image: url(../images/png/waves.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: overlay;
    font-family: var(--regular);
    color: var(--darkblue);
}

.p-c-small-heading {
    font-family: var(--bold);
    color: var(--darkgrey);
    font-size: 16px;
    text-transform: uppercase;
}

.p-c-large-heading {
    margin-top: 35px;
    margin-bottom: 30px;
    text-align: center;
}

.common-section {
    padding: 30px 0 50px 0;
}

.detail-text {
    width: 96%;
    margin: 30px 0;
    text-align: center;
}

.steps-content-wrapper {
    padding-bottom: 200px;
}

.content-row {
    align-items: center;
    position: relative;
}

.discover-box {
    margin-top: 10rem;
    margin-bottom: 3rem;
    padding: 70px 0;
    border-radius: 40px;
    position: relative;
    background-image: url(../images/png/layer.png), var(--orangegradient);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.provider-box {
    margin-top: 5rem;
    margin-bottom: 3rem;
    padding: 50px 0;
    border-radius: 40px;
    position: relative;
    background-image: url(../images/png/layer.png), var(--bluereverse);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.process-box {
    margin-top: 5rem;
    margin-bottom: 3rem;
    padding: 50px 0 65px;
    border-radius: 40px;
    position: relative;
    background-image: url(../images/png/layer.png), var(--orangegradient);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.providertext {
    font-family: var(--paragrah);
    font-size: 16px;
    line-height: 26px;
}

.discover-content {
    margin-left: 32%;
    margin-right: 33%;
    color: var(--white);
}

.discover-heading {
    font-family: var(--semiBold);
    font-size: 32px;
    font-weight: 500;
}

.discover-paragraph {
    font-family: var(--regular);
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
}

.discover-box-img {
    position: absolute;
    top: -107px;
    right: -70px;
    width: 100%;
}

.delivery-provider {
    position: absolute;
    top: -30px;
    right: 28px;
    width: 54%;
}

.provider-content {
    margin-left: 5%;
    color: var(--white);
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.process-content {
    color: var(--white);
    width: 80%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: auto;
    text-align: center;
}

.provider-btn {
    display: flex;
    align-items: center;
    gap: 10px;
    background: var(--white);
    width: 145px;
    border-radius: 10px;
    padding: 9px;
    margin-top: 10px;
    border: none;
    outline: none;
}

.btn-color {
    color: var(--orange) !important;
}

.provider-btn span {
    color: var(--green);
}

.discover-box-img img {

    width: 26%;
}

.element6 {
    top: -122px;
    right: 36%;
    width: 19%;
}

.element8 {

    right: 40px;
    top: -74px;
    width: 14%;
}

.element9 {
    top: -60px;
    width: 98%;
    z-index: -10;
}

.blue-shadow {
    top: -10px;
    width: 98%;
    z-index: -10;
}

.rating-box-common {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

.element10 {
    width: 40% !important;
    margin: auto;
}

.rating-box {
    position: absolute;
    right: 190px;
    top: 138px;
    background-color: white;
    padding: 20px;
    border-top-left-radius: 65px;
    border-top-right-radius: 65px;
    width: 10%;
    height: 46%;
}

.rating-box-2 {
    position: absolute;
    right: 50px;
    top: 138px;
    background-color: white;
    padding: 20px;
    border-top-left-radius: 65px;
    border-top-right-radius: 65px;
    width: 10%;
    height: 46%;
}

.rating-content {
    display: flex;
}

/**************************************************/

.feature-list-col {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    position: relative;
}

.feature-list-col>* {
    width: 100%;
}

.primary-c-small-heading {
    font-family: var(--semiBold);
    color: var(--orange);
    font-size: 20px;
    font-weight: 400;
}

.main-heading {
    font-family: var(--semiBold);
    color: var(--darkblue);
    font-size: 36px;
}

.main-paragraph {
    color: var(--textregular);
    font-family: var(--paragrah);
    font-size: 16px;
}

.primary-c-detail-text {
    display: flex;
    width: 100%;
    margin-top: 40px;
}

.feature-list-col .primary-c-detail-text {
    padding-bottom: 100px;
}

.element26 {
    width: 6%;
    /* bottom: -190px; */
    left: 0px;
    top: 220px;
}

.number-content {
    position: relative;
}

.Number {
    -webkit-text-fill-color: white;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--lightgray);
    font-size: 118px;
    font-family: var(--bold);
    z-index: -1;
    position: absolute;
    top: -97px;
    left: -33px;
}

.element12 {
    width: 50%;
    left: -10px;
    top: -130px;
}

.element27 {
    width: 200px;
    bottom: -60px;
    right: -70px;
}


.features-list-img-1 img {
    width: 420px;
}

.element28 {
    width: 65%;
    top: 20px;
    left: -90px;
}

.features-list-img-3 img {
    width: 350px;
}

.features-list-img {
    text-align: end;
}


.blue-gradient {
    width: 50%;
    right: -290px;
}

.orange-gradient {
    width: 55%;
    right: -400px;
}

.blue-gradient-2 {
    width: 50%;
    left: -290px;
    top: -60px;
}

.leaf {
    width: 8%;
    right: 0px;
    top: 25%;
}

.vage-svg {
    width: 7%;
    right: 0px;
    top: 64%;
}

.box {
    width: 10%;
    left: 0px;
    top: 48%;
}

.feature-list-row-4 {
    padding-bottom: 0;
}

.features-list-img-4 img {
    width: 350px;
}

/************************************************/

.process-row {
    position: relative;
}

.process-cols {
    display: flex;
    justify-content: center;
    position: relative;
}

.process-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.process-icon {
    display: flex;
    width: 100%;
    justify-content: center;
    /* height: 38px; */
    align-items: center;

}

.process-txt {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 10px;
    text-align: center;
    font-size: 17px;
    color: var(--darkblue);
    font-family: var(--semiBold);
    min-height: 51px;
}

.feature-list-col .primary-c-detail-text-process {
    padding-bottom: 50px;
}

.process-content-wrapper {
    padding-bottom: 120px;
}

.devliery-pizza-boy {
    top: -39px;
    width: 245px;
    left: 30px;
}

.delivery-grocery-boy {
    top: -39px;
    width: 289px;
    right: 12px;
}

/***************************************************/

.row-contact {
    display: flex;
    align-items: center;

}

.container-contact {
    border-radius: 20px;
    padding: 60px 10px 10px 50px;
    position: relative;
    background-image: url(../images/png/contect-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;

}

.contact-heading {
    font-family: var(--semiBold);
    color: var(--darkblue);
    font-size: 36px;
    margin-top: 10px;
    margin-bottom: 30px;
    z-index: 50;
    position: relative;
}

.contact-detail-text {
    display: flex;
    width: 100%;
    color: var(--darkblue);
    font-family: var(--paragrah);
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 40px;
    max-width: 520px;
    position: relative;
    z-index: 50;
}

.contact-cr {
    display: flex;
    width: 100%;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
    z-index: 50;
}

.contact-cr img {
    width: 28px;
}

.contact-img-container {
    position: relative;
}

.contact-img {
    right: 0;
    z-index: 50;
}



img {
    max-width: 100%;
}

.form-group label {
    font-family: var(--regular);
    color: var(--darkblue);
    margin-bottom: 6px;
}

.form-group input,
input::placeholder {
    font-family: var(--paragrah);
    font-size: 14px !important;
    color: #C1C5CD !important;
}

.form-select {
    font-family: var(--paragrah);
    font-size: 14px !important;
    color: #C1C5CD !important;

}

select.form-select {
    background-image: url(../images/svg/down-arrow.svg) !important;
    /* background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e); */
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    padding: 0.6rem 1.9rem 0.6rem 0.75rem;
}

.pac-input {
    left: 0 !important;
    top: -49px !important;
    z-index: 50 !important;
}

.pac-input:focus {
    box-shadow: none;
}

.gm-style {
    margin-top: 52px !important;
    /* overflow: hidden; */
    background-color: #fff;
    height: calc(100% - 50px) !important;
    z-index: 20 !important;
    position: relative;
}

.gm-style:before {
    content: '';
    position: absolute;
    background-color: #F4F4F4;
    width: 100%;
    height: 50px;
    top: -45px;
    left: 0;
    z-index: 40;
}

.addressWrapper {
    position: relative;
}

.map {
    height: 350px;
    border-radius: 10px;
}

.map>div {
    background-color: #F4F4F4 !important;
}

.btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.btn-danger {
    padding: 6px 20px;
    border: none;
    outline: none;
    position: relative;
    z-index: 1;
    border-radius: 8px;
    background: var(--bluegradient);
    cursor: pointer;
}

.btn-danger::before {
    content: "";
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 7px;
    background-color: white;
    z-index: -1;
    transition: 200ms
}

.btn-danger::after {
    content: attr(data);
    font-size: 16px;
    background: var(--bluegradient);
    -webkit-background-clip: text;
    color: transparent;
    transition: 200ms
}

.btn-danger:hover::before {
    opacity: 10%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.btn-danger:hover::after {
    color: var(--white);
}

#contact {
    padding-top: 0;
}

footer {
    padding-top: 30px;
    padding-bottom: 30px;
}

.bg-footer {
    background: var(--bluegradient);
}

.footer-logo {
    width: 150px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
}

.footer-nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 40px;
    padding-right: 40px;
}

.footer-nav ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.social-footer {
    display: flex;
    gap: 7px;
}

.footer-nav ul li a {
    font-family: var(--paragrah);
    font-size: 14px;
    color: #fff;
    text-decoration: none;

}

.footer-nav ul li a:focus {
    color: #fff;
}

.footer-nav ul li a:hover {
    color: #fff;
}

.footer-copyright {
    font-family: var(--paragrah);
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
}

.footer-copyright-2 {
    display: none;
}

footer .h-s-c-download-btn {
    margin-top: 0;
}

/***************Privacy Policy***************/

.privacy-terms-wrapper {
    padding-top: 110px;
    padding-bottom: 30px;
    direction: rtl;
}

.privacy-term-title {
    display: flex;
    text-align: right;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 10px;
    font-family: var(--arBold);
    font-size: 25px;
}

.heading-primary-pt {
    display: flex;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: var(--arSemiBold);
    font-size: 18px;
}

.text-primary-pt {
    font-size: 13px;
    line-height: 25px;
    margin-bottom: 20px;
    font-family: var(--arRegular);
}

.text-primary-pt a,
.list-pt a {
    color: var(--orange);
    text-decoration: none;
}

.text-primary-pt a:hover,
.list-pt a:hover {
    text-decoration: underline;
}

.text-eng-pt {
    font-family: var(--regular);
}

.list-pt {
    font-size: 13px;
    line-height: 25px;
    font-family: var(--arRegular);
    padding-left: 0;
    padding-right: 17px;
    margin-bottom: 20px;
}

.list-pt li {
    margin-bottom: 15px;
}

.list-disc li {
    list-style-type: disc;
}

.list-numbers li {
    list-style-type: decimal;
}

.list-numbers li::marker {
    font-weight: bold;
}

.list-disc li::marker {
    font-size: 20px;
}

.footer-copyright-pt {
    color: var(--black);
    display: block !important;
}

.tbl-terms {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
    margin-top: 30px;
}

.tbl-terms td {
    padding: 10px;
    font-size: 13px;
    border: 1px solid var(--grey);
    vertical-align: text-top;
}

.tbl-terms td.tbl-heading {
    font-family: var(--arSemiBold);
    font-size: 15px;
}

.footer-content-term {
    align-items: center;
}

.footer-nav-pt {
    padding-left: 0;
}

.Mainheading-model {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.col-detail-view {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1.7rem;
    gap: 5px;
    height: fit-content;
}

.uploadImgWrapper {
    display: flex;
}

.uploadImgWrapper input[type='file'] {
    visibility: hidden;
    height: 0;
    width: 0
}

.uploadImgContainer {
    width: 100%;
    height: 70px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    border: 1px dashed #d9d9d9;
    background-color: white;
    cursor: pointer;
}

.uploadImgContainer img {
    object-fit: cover;
}

/* .cameraIcon {
    width: 100%;
    margin: 7% 0;
    align-items: center;
    justify-content: center;
    display: flex;
} */

/* .cameraIcon img {
    width: 60%;
    cursor: pointer;
} */


/**************************Direction RTL**************************/

body.direction-rtl {
    font-family: var(--arRegular);
}

.direction-rtl header nav.navbar ul li a {
    font-size: 16px;
    font-family: var(--arMedium);
}

.direction-rtl header nav.navbar ul li.active a {
    font-family: var(--arMedium);
}

.direction-rtl header nav.navbar ul li a:hover:not(.active) {
    font-family: var(--arMedium);

}

/* .direction-rtl .dropdown-menu.open.show .dropdown-menu.inner li a {
    font-family: var(--arMedium);
} */

.direction-rtl .element-2 {
    left: 330px;
    right: inherit;
}

.direction-rtl .element-1 {
    left: unset;
    right: 0;
}

.direction-rtl .element-2 {
    left: unset;
    right: 0;
}

.direction-rtl .vagetable {
    padding-right: 20px;
    padding-left: 0px;
}

.direction-rtl .element-3 {
    left: unset;
    right: 8px;
}

.direction-rtl .element-4 {
    left: 0;
    right: auto;
}

.direction-rtl .element-7 {
    right: unset;
    left: 370px;

}

.direction-rtl .element9 {
    top: -75px;
    width: 98%;
    z-index: -10;
}

.direction-rtl .box {

    right: 0;
    left: auto;

}

.direction-rtl .vage-svg {
    left: 0;
    right: auto;
}

.direction-rtl .orange-gradient {
    width: 55%;
    left: -400px;
    right: auto;
}

/* .direction-rtl .h-s-c-large-heading {
    font-size: 30px;
    font-family: var(--arSemiBold);
} */

/* .direction-rtl .h-s-c-small-heading {
    font-size: 20px;
    font-family: var(--arBold);
} */

/* .direction-rtl .heading-now {
    font-family: var(--arSemiBold);

} */

.direction-rtl .heading-common {
    font-family: var(--arSemiBold);
}

.direction-rtl .primary-separator-line {
    font-family: var(--arMedium);
}

/* .direction-rtl .discover-heading {
    font-family: var(--arBold);
} */

/* .direction-rtl .discover-paragraph {
    font-family: var(--arSemiBold);
} */

.direction-rtl .main-heading,
.direction-rtl .discover-heading,
.direction-rtl .h-s-c-small-heading {
    font-family: var(--arBold);
}

.direction-rtl .primary-c-small-heading,
.direction-rtl .discover-paragraph,
.direction-rtl .providertext,
.direction-rtl .heading-now,
.direction-rtl .h-s-c-large-heading,
.direction-rtl .provider-btn,
.direction-rtl .model-heading {
    font-family: var(--arSemiBold);
}

.direction-rtl .h-s-c-txt {
    font-family: var(--arMedium);
    line-height: 35px;
}

.direction-rtl .element-12 {
    right: unset;
    left: 200px;
}

/* .direction-rtl .p-c-large-heading {
    font-family: var(--arbold);
    font-size: 30px;
} */

.direction-rtl .detail-text,
.direction-rtl .main-paragraph,
.direction-rtl .form-group label {
    font-family: var(--arMedium);
}

.direction-rtl .form-group input,
input::placeholder,
.direction-rtl .form-select {
    font-family: var(--arRegular);
}

.direction-rtl .btn.btn-primary::after {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

/* .direction-rtl .feature-txt {
    font-family: var(--arSemiBold);
    font-size: 16px;
} */

.direction-rtl .element26 {
    left: unset;
    right: 0;
}

.direction-rtl .Number {
    left: auto;
    right: -33px;
}

.direction-rtl .leaf {
    width: 9%;
    left: 0px;
    right: auto;
}

.direction-rtl .delivery-provider {
    left: 28px;
    top: -34px;
    right: auto;
    width: 56%;
}

.direction-rtl .provider-content {
    margin-right: 5%;
    margin-left: 0;
}

.direction-rtl .provider-box {
    background-image: url(../images/png/layer.png), var(--bluegradient);
}

.direction-rtl .container-contact {
    padding: 60px 50px 10px 10px;
}

.direction-rtl .rating-box {
    left: 190px;
    top: 135px;
    right: auto;
}

.direction-rtl .rating-box-2 {
    left: 50px;
    top: 135px;
    right: auto;
}

.direction-rtl .discover-box-img {
    top: -130px;
    left: -70px;
    right: auto;
}

.direction-rtl .element8 {
    left: 40px;
    right: auto;
}

.direction-rtl .rating-box-common {
    gap: 10px;
}

.direction-rtl .discover-box {
    background-image: url(../images/png/layer.png), var(--orgradient);
}

.direction-rtl .element12 {

    right: -10px;
    left: auto;
}

.direction-rtl .element28 {
    width: 65%;
    top: 0px;
    right: -90px;
}

.direction-rtl .blue-gradient {
    width: 50%;
    left: -290px;
    right: auto;
}

.direction-rtl .blue-gradient-2 {
    width: 50%;
    right: -290px;
    left: auto;
}

.direction-rtl .provider-btn {
    width: 130px;
}

.direction-rtl .devliery-pizza-boy {
    top: -48px;
    width: 240px;
    right: 30px;
    left: auto;
}

.direction-rtl .delivery-grocery-boy {
    top: -39px;
    width: 275px;
    left: 20px;
    right: auto;
}

.direction-rtl .process-box {
    background-image: url(../images/png/layer.png), var(--orgradient);
}

.direction-rtl .process-txt {
    font-family: var(--arBold);
}

.direction-rtl .process-box {
    padding: 74px 0;
}

.direction-rtl .contact-heading {
    font-family: var(--arBold);
    font-size: 30px;
}

.direction-rtl .contact-detail-text {
    font-family: var(--arSemiBold);
}

.direction-rtl select.form-select {
    background-position: left 0.75rem center;
    padding: 0.6rem 0.9rem 0.6rem 0.75rem;
}

.direction-rtl .blue-shadow {
    top: -30px;
    width: 98%;
}

.direction-rtl .heading-common {
    padding: 0 4px;
}

.direction-rtl .footer-nav ul li a,
.direction-rtl .footer-copyright {
    font-family: var(--arMedium);
}

.direction-rtl .element-1,
.direction-rtl .element-3,
.direction-rtl .element-4,
.direction-rtl .element-12,
.direction-rtl .element26,
.direction-rtl .element-2,
.direction-rtl .element9,
.direction-rtl .provider-btn img,
.direction-rtl .blue-shadow,
.direction-rtl .model-btn,
.direction-rtl .box,
.direction-rtl .leaf,
.direction-rtl .delivery-provider,
.direction-rtl .orange-gradient,
.direction-rtl .vage-svg {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}
.card {
    border-radius: 3vh;
    margin: auto;
    margin-top: 9rem !important;
    max-width: 500px;
    padding: 7vh 6vh;
    align-items: center;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
@media(max-width:767px) {
    .card {
        width: 90vw
    }
}
.card-img {
    padding: 20px 0;
    width: 20%;
    text-align: center;
}
.card-img img {
    opacity: 0.7;
    width: 100%;
}
.card-title {
    margin-bottom: unset
}
.card-title p {
    color: var(--green);
    font-weight: 900;
    font-size: 25px;
    margin-bottom: unset
}
.card-text p {
    color: grey;
    /* font-size: 25px; */
    text-align: center;
    padding: 3vh 0;
    font-weight: lighter
}
.btn {
    background-color: var(--green);
    border-color: var(--green);
    color: white;
    cursor: pointer;
}
.btn:focus {
    box-shadow: none;
    outline: none;
    box-shadow: none;
    color: white;
    -webkit-box-shadow: none;
    -webkit-user-select: none;
    transition: none
}
.btn:hover {
    color: white
}